p {
	font-size: 14px;
	font-family: "Noto Sans JP", sans-serif;
}

/******** title ********/
.title {
	margin: 0;
	padding: 0;
}
.title-inner {
	background: url(images/main_img_2.jpg) center center no-repeat;
	background-size: cover;
	width: 100%;
	height: 100vh;
	position: relative;
}
.title-model-name {
	width: 40%;
	color: #fff;
	/*影*/
	filter: drop-shadow(0px 0px 100px #000);
	filter: drop-shadow(0px 0px 2px #000);
	position: absolute;
	top: 5%;
	right: 35%;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 100px black;
  min-height: 272px;
}
.title-model-name img {
	/* Fenderロゴ */
	width: 200px;
	margin: 0 auto 10px auto;
}
.title-model-name h1 {
	font-weight: normal;
	font-family: "Cinzel", serif;
	font-size: 2.2rem;
	line-height: 1;
	-webkit-filter: drop-shadow(0px 3px 10px rgba(195, 205, 195, 0.8));
	filter: drop-shadow(0px 0px 10px rgba(195, 205, 195, 0.8));
	filter: drop-shadow(0px 0px 5px rgba(195, 205, 195, 0.9));
	filter: drop-shadow(0px 0px 3px rgba(100, 100, 100, 1));
}
.title-middle {
	font-size: 0.85rem;
	font-weight: 300;
	font-family: "Cinzel", serif;
	line-height: 1.0;
}
.title-small {
	background-color: rgba(16, 036, 200, 0.7);
	box-sizing: border-box;
	padding: 0.1rem 0.5rem;
	font-weight: 300;
	font-family: "Oswald", sans-serif;
	font-size: 1.2rem;
	color: #fff;
	display: inline-block;
}

@media (min-width: 768px) {
	.title-inner {
		background: url(images/main_img_768_2.jpg) center right no-repeat;
		background-size: cover;
		width: 100%;
		height: 100vh;
		position: relative;
	}
	.title-model-name img {
		/* Fenderロゴ */
		width: 200px;
	}
	.title-model-name {
		width: 45%;
		position: absolute;
		text-align: left;
		top: 20%;
		left: 10%;
		/*bottom: 40%;*/
		/*right: 8%;*/
		padding: 2rem;
	}
	.title-model-name h1 {
		font-size: 2.5rem;
	}
	.title-middle {
		font-size: 1rem;
		margin-left: 0.5rem;
	}
	.title-small {
		font-size: 1.2rem;
		margin-left: 0.5rem;
	}
}

@media (min-width: 960px) {
	.title-model-name {
		text-align: left;
	}
	.title-model-name h1 {
		font-size: 4.5rem;
	}
	.title-small {
		font-size: 1.8rem;
		margin-left: 0.5rem;
	}
}

@media (min-width: 1240px) {
	.title-model-name {
		width: 50%;
    height: 330px;
	}
	.title-model-name h1 {
		font-size: 5.5rem;
	}
	.title-block {
		width: 1240px;
		margin: 0 auto;
	}
}

/******** container ********/
.container {
	color: #fff;
	background: #000;
}

/* content */
.content-title {
	font-size: 1.85rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	text-align: left;
	margin: 2rem auto;
}
.content-point {
	display: flex;
	flex-wrap: wrap;
}
.head-w-line {
	width: 100px;
	height: 100px;
	line-height: 95px;
	font-family: "Oswald", sans-serif;
	font-weight: 100;
	font-size: 2rem;
	text-align: center;
	border: solid 1px #aaa;
	border-radius: 50%;
	margin: 2rem auto 1rem auto;
	display: block;
}
.item-table {
	margin-top: 48px;
}
.item-table th {
	width: 8rem;
}
.item-table th,
.item-table td {
	padding: 0.2rem 0.5rem;
}

/******** summary ********/
.content-summary {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 20px;
}
.summary-text h2 {
	font-weight: normal;
	margin-bottom: 10px;
	font-size: 24px;
}
.summary-text p {
	text-align: justify;
	line-height: 1.8;
}
@media (min-width: 768px) {
	.summary {
		/*background: url("images/backstage_img1.jpg") center left no-repeat #000;
    background-size: cover;
    color: #fff;*/
	}
	.content-summary {
		box-sizing: border-box;
		margin: 0 auto;
		padding: 50px;
	}
	.summary-text h2 {
		font-size: 32px;
	}
	.summary-text p {
		font-size: 16px;
	}
	.summary-img {
		display: flex;
		justify-content: space-between;
	}
}
@media (min-width: 1024px) {
	.summary-text {
		width: 80%;
		margin: auto;
	}
	.summary-text h2 {
		font-size: 42px;
		margin-bottom: 16px;
	}
	.summary-text p {
		font-size: 24px;
	}
}

/******** summary-img ********/
.summary-img {
	padding: 0;
}
.summary-img .bg-img {
	width: 100%;
	height: 300px;
	background: center center no-repeat;
	background-size: cover;
}
@media (min-width: 768px) {
	.summary-img .bg-img {
		background-attachment: fixed;
	}
}
@media (min-width: 960px) {
	.summary-img .bg-img {
		height: 500px;
	}
}

/

/******** highligts ********/
.content-highlight {
	padding: 0;
	margin: 0 auto 48px auto;
}
.highlight-block {
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
}
.highlight-comment {
	box-sizing: border-box;
	width: 100%;
}
.highlight-comment p {
	font-size: 14px;
}
p.highlight-number {
	font-family: "Cinzel", serif;
	text-align: center;
	font-size: 42px;
	font-weight: 700;
	color: rgba(30, 60, 255, 0.9);
	line-height: 1;
}
.highlight-comment h3 {
	font-size: 24px;
	font-weight: normal;
}
.highlight-img {
	width: 100%;
	display: flex;
	align-items: center;
}
.highlight-img img.model {
	width: 50%;
}
@media (min-width: 768px) {
	.highlight-block {
		width: 100%;
		padding: 50px;
		box-sizing: border-box;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	h2.title-en {
		font-size: 58px;
	}
	.highlight-comment {
		width: 45%;
	}
	.highlight-comment p {
		font-size: 18px;
	}
	p.highlight-number {
		font-size: 84px;
	}
	.highlight-comment h3 {
		font-size: 32px;
	}
	.highlight-img,
	.highlight-img2 {
		width: 50%;
	}
	.highlight-img2 {
		display: flex;
	}
	.highlight-img2 div.column2 {
		width: 50%;
		text-align: center;
	}
	.caption {
		font-size: 12px;
		margin: 12px 1em;
	}
}
@media (min-width: 960px) {
	.highlight-comment {
		width: 35%;
	}
	.highlight-img {
		width: 60%;
	}
}
@media (min-width: 1600px) {
	/*.content-highlight {
		width: 1600px;
	}
}

/******** specification ********/
.specification {
	font-family: "helvetica", sans-serif;
	background-image: url(images/background_img2.jpg);
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
}
.spec-model-name {
	color: #fff;
	font-weight: normal;
	font-family: serif;
	line-height: 1;
}
.spec-model-name span {
	font-size: 0.8rem;
}
table.spec-model,
table.spec {
	width: 100%;
	margin: 16px auto 24px auto;
}
table.spec-model,
table.spec tr {
	font-size: 12px;
	vertical-align: top;
}
/*table.spec tr th{
  color: #b40000;
}*/
table.spec tr:nth-child(odd) {
	background: rgba(255, 255, 255, 0.1);
}
table.spec th,
table.spec td {
	display: block;
	padding: 0.2rem 0.5rem;
}

table.spec th {min-width: 5.5em;}

@media screen and (min-width: 768px) {
	table.spec-model,
	table.spec tr {
		font-size: 14px;
	}
	table.spec th,
	table.spec td {
		display: table-cell;
		padding: 0.5rem;
	}
	table.spec th {vertical-align: top;}
}

/* ///////////// 20191227 /////////////*/
/*ボタン各種*/
.btn-square-pop {
	position: relative;
	display: inline-block;
	padding: 1rem;
	text-decoration: none;
	text-align: center;
	color: #fff;
	background: #96466e;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	line-height: 1;
	margin: 0.5rem auto;
	box-sizing: border-box;
	transition: ease-out all 0.5s;
}
.btn-square-pop:hover {
	color: #fff;
	text-decoration: none;
	background: #72557a;
}
span.en {
	font-size: 1rem;
	font-family: "Roboto", sans-serif;
}
@media (min-width: 768px) {
	.stock-list {
		display: flex;
		flex-wrap: wrap;
	}
}

/* ///////////// footer /////////////*/
.footer p,
ul {
	font-size: 0.75rem;
}
ul.footer-nav-list {
	display: flex;
	justify-content: center;
	margin: 1rem;
}
ul.footer-nav-list li {
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	border-right: solid 1px #aaa;
}
ul.footer-nav-list li:last-child {
	border-right: none;
}
ul.footer-nav-list li a {
	color: #fff;
}
@media (min-width: 768px) {
	.information {
		display: flex;
	}
	.info-map {
		width: 50%;
	}
	.info-text {
		margin-left: 1rem;
	}
	.info-text p {
		font-size: 0.875rem;
	}
	.copyright {
		font-size: 0.75rem;
		line-height: 1;
	}
	.footer p,
	ul {
		font-size: 0.875rem;
	}
}
@media (min-width: 990px) {
	.info-text p {
		font-size: 1rem;
	}
}
